Subject: Network Policies

From: Paul Hyland <[email-masked]>
Date: Wed, 10 Jun 1992 15:01:38 -0700

I am working with Cap Access here in DC, on the committee developing
Policies and Procedures for our net.  We have many examples already --
particularly from Freenet sites -- but want some more varied examples.

I would appreciate copies of network policy statements from any network
out there that has them written down -- everything from registration of
users (and guest access) and time limits, to unacceptable speech, to
procedures for starting new topics or groups, whatever.

Please send them to me directly, particularly if they are long.
I can summarize our results, as well as our process, for the list.

Thanks,

Paul Hyland
[email-masked]